AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- apiOptions

## Index

### Properties

- credentials
- endpoints
- headers

## Properties

### Optional credentials

credentials: object

- Defined in api/src/types/index.ts:66

### endpoints

endpoints: object

- Defined in api/src/types/index.ts:65

### headers

headers: object

- Defined in api/src/types/index.ts:64